<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/6/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 06 Sep 2011 20:20:22 GMT</pubDate>
		<lastBuildDate>Tue, 06 Sep 2011 20:20:49 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-06</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/6/2011; 4:20:49 PM</microblog:localTime>
		<item>
			<description>Look at how Berkeleyside covers local businesses. Great to see a local blog booting up.</description>
			<link>http://r2.ly/ekdy</link>
			<pubDate>Tue, 06 Sep 2011 20:20:07 GMT</pubDate>
			<guid>http://r2.ly/ekdy?id=4353</guid>
			<microblog:linkFull>http://www.berkeleyside.com/2011/09/06/shop-talk-the-ins-and-outs-of-berkeley-businesses-2/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Best month-to-month deal on Nexus S?</description>
			<link>http://r2.ly/bxah</link>
			<pubDate>Tue, 06 Sep 2011 19:52:18 GMT</pubDate>
			<guid>http://r2.ly/bxah?id=4352</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/06/monthtomonthOnNexusS.html</microblog:linkFull>
			<microblog:readCount>196</microblog:readCount>
			</item>
		<item>
			<description>I&apos;ve been thinking of offering my services to TechCrunch. I would agree not to be a VC. I know this would piss off Mike. :-)</description>
			<pubDate>Tue, 06 Sep 2011 19:27:54 GMT</pubDate>
			<guid isPermaLink="false">8e3a10a8e0c6662bad2ae55bc16a5255</guid>
			</item>
		<item>
			<description>Arrington wants to stay at TC, or buy it back. Henry Blodget considers the likely outcomes.</description>
			<link>http://r2.ly/g6wq</link>
			<pubDate>Tue, 06 Sep 2011 19:26:14 GMT</pubDate>
			<guid>http://r2.ly/g6wq?id=4350</guid>
			<microblog:linkFull>http://www.businessinsider.com/techcrunch-if-aol-fires-mike-arrington-were-screwed-2011-9?op=1</microblog:linkFull>
			<microblog:readCount>350</microblog:readCount>
			</item>
		<item>
			<description>Ron Paul has a TV ad and it totally sucks.</description>
			<link>http://r2.ly/bwze</link>
			<pubDate>Tue, 06 Sep 2011 16:45:21 GMT</pubDate>
			<guid>http://r2.ly/bwze?id=4349</guid>
			<microblog:linkFull>http://gawker.com/5837621/</microblog:linkFull>
			<microblog:readCount>373</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: A second launch couldn&apos;t hurt.</description>
			<link>http://r2.ly/d9yx</link>
			<pubDate>Tue, 06 Sep 2011 16:35:22 GMT</pubDate>
			<guid>http://r2.ly/d9yx?id=4348</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/06/aSecondLaunchCouldntHurt.html</microblog:linkFull>
			<microblog:readCount>297</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Twitter&apos;s Bootstrap toolkit.</description>
			<link>http://r2.ly/bwyg</link>
			<pubDate>Tue, 06 Sep 2011 16:07:45 GMT</pubDate>
			<guid>http://r2.ly/bwyg?id=4347</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/06/twittersBootstrapToolkit.html</microblog:linkFull>
			<microblog:readCount>325</microblog:readCount>
			</item>
		<item>
			<description>Frum: Post-Auto America?</description>
			<link>http://r2.ly/d9vd</link>
			<pubDate>Tue, 06 Sep 2011 13:20:30 GMT</pubDate>
			<guid>http://r2.ly/d9vd?id=4346</guid>
			<microblog:linkFull>http://www.frumforum.com/post-auto-america</microblog:linkFull>
			<microblog:readCount>386</microblog:readCount>
			</item>
		<item>
			<description>TechCrunch predicts its own demise.</description>
			<link>http://r2.ly/by6s</link>
			<pubDate>Tue, 06 Sep 2011 11:32:11 GMT</pubDate>
			<guid>http://r2.ly/by6s?id=4345</guid>
			<microblog:linkFull>http://techcrunch.com/2011/09/06/the-end/</microblog:linkFull>
			<microblog:readCount>809</microblog:readCount>
			</item>
		</channel>
	</rss>
